package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag734;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT734Creator;

/**
 * @author gaosheng
 * @date 2023/3/1
 */
public class Tag32ACreator extends AbsTagCreate {

     private MT734Creator mt734Creator;

    public Tag32ACreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt734Creator= (MT734Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt734Creator,"dateAndAmountOfUtilisation");
    }
}
